sábado, 7 de noviembre de 2015

VirtualBox 5.0 en Ubuntu "14.04.3 LTS 64 bits, Trusty Tahr"

Averiguamos la versión de nuestro Ubuntu:

Vamos a la página de vitualbox y leemos...

Requisitos:
Tener conexión a internet y tener un sistema Ubuntu o derivado Debian funcionando.

No hay comentarios.:

Publicar un comentario